tr
  td.col-md-3(scope="row")
    a(onclick!="showLicense('<%= lic.shortName %>')") <%= lic.longName %>
  td.col-md-9(style='margin-bottom: 1em')
    <% _.forEach(lic.terms, function(t) { %>
    button(class!='la-button btn <%= styles[t.type] %>' style='pointer-events: none')
      | <%= i18n('law.' + t.type.toLowerCase()) %>: <%= i18n('law.' + t.title.toLowerCase()) %>
    <% }); %>


